## ruby-hashie-forbidden-attributes 0.1.1

=== debian/changelog ===
ruby-hashie-forbidden-attributes (0.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-hashie and ruby-rails.
    + ruby-hashie-forbidden-attributes: Drop versioned constraint on ruby-hashie
      in Depends.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 14:12:52 +0000

ruby-hashie-forbidden-attributes (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:30:45 +0100

ruby-hashie-forbidden-attributes (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #866080)

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Jun 2017 12:29:18 +0530
