=== debian/control ===
Source: ruby-hashie-forbidden-attributes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-hashie,
               ruby-rails
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hashie-forbidden-attributes.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hashie-forbidden-attributes
Homepage: https://github.com/Maxim-Filimonov/hashie-forbidden_attributes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hashie-forbidden-attributes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hashie,
         ${misc:Depends},
         ${shlibs:Depends}
Description: strong parameter detection with Hashie and Forbidden Attributes
 This library can be used for automatic strong parameter detection with Hashie
 and Forbidden Attributes. Formerly known as hashie_rails
