=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hashie-forbidden_attributes .*/hashie-forbidden_attributes-(.*).tar.gz
